#!/bin/sh
echo 'name: authenticate
version: 1.2.1.1
id: authenticate-1.2.1.1-414305472f8416c0ef5a815ea99f0cdc

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://github.com/yesodweb/authenticate
package-url:
synopsis: Authentication methods for Haskell web applications.
description: Focus is on third-party authentication methods, such as OpenID and BrowserID.
             .
             Note: Facebook support is now provided by the fb package: <http://hackage.haskell.org/package/fb>.
category: Web
author: Michael Snoyman, Hiromi Ishii, Arash Rouhani
exposed: True
exposed-modules: Web.Authenticate.Rpxnow Web.Authenticate.OpenId
                 Web.Authenticate.BrowserId Web.Authenticate.OpenId.Providers
hidden-modules: Web.Authenticate.Internal OpenId2.Discovery
                OpenId2.Normalization OpenId2.Types OpenId2.XRDS
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/authenticate-1.2.1.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/authenticate-1.2.1.1
              /usr/local/lib
hs-libraries: HSauthenticate-1.2.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.0.2-428f60194005993e1607872ecc287a91
         attoparsec-0.10.2.0-418f182a97838c13bf5416861a14f9db
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         blaze-builder-0.3.1.0-b15df25e9ddf241eb83c0aad3bed9588
         blaze-builder-conduit-0.4.0.2-856d84cd041b3fbe5eee135e45bd4880
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         case-insensitive-0.4.0.1-01f8810c807493266f7e5e172c28ca6f
         conduit-0.4.2-1546d5490ae5192ce4ffc1011a6ea266
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         http-conduit-1.4.1.10-73c3003c5d5f563f7a9c0973e99e347d
         http-types-0.6.11-1dd279279b8fd7e88f59558458b4ae7e
         monad-control-0.3.1.3-a94da65cc1c2dcd38097f790cd885593
         network-2.3.0.13-61384c729042da4a510c1f2707b5d629
         resourcet-0.3.3.1-b38f3e564e02a608d465e91a99e99cbb
         tagsoup-0.12.6-29e813ea4b09c0061c25a107ef9b0cb6
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
         unordered-containers-0.2.1.0-0c2c5493b800a003d2156e3491c7d967
         xml-conduit-0.7.0.3-1e9d4c9b6dfc8569f66b9398e77d085b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/authenticate-1.2.1.1/html/authenticate.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/authenticate-1.2.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
